### Method

# Clutter StageView get_offscreen_transformation_matrix

#### Declaration [src]

    void
    clutter_stage_view_get_offscreen_transformation_matrix (
      ClutterStageView* view,
      graphene_matrix_t* matrix
    )

#### Description

No description available.

#### Parameters

`matrix`

  Type: `graphene_matrix_t`

  No description available.

  The data is owned by the caller of the method.